<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [StockOrderObject](./bitburner.stockorderobject.md) &gt; [shares](./bitburner.stockorderobject.shares.md)

## StockOrderObject.shares property

Number of shares

**Signature:**

```typescript
shares: number;
```
